Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Accessor::Classy v0.1.3 Class-Accessor-Classy-v0.9.1 v0.9.1 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.26 Module-Build-0.4220 0.4220 5.009004
deprecated 5.019000
removed 5.021000
Test::More 0 Test-Simple-1.302052 1.302052 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.35 Module-Build-0.4220 0.4220 5.011000
deprecated 5.019000
removed 5.021000